交易所历史图表

该接口提供交易所历史未平仓合约数据,并将数据格式化为图表形式。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存 / 更新频率: 10秒钟更新一次

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

{
  "code": "0",
  "msg": "success",
  "data": {
    "time_list": [1721649600000, ...], // 时间戳列表(毫秒)
    "price_list": [67490.3, ...], // 价格列表(与 time_list 对应)

    "data_map": { // 各交易所未平仓合约数据
      "Binance": [8018229234, ...], // Binance 未平仓合约(与 time_list 对应)
      "Bitmex": [395160842, ...] // BitMEX 未平仓合约(与 time_list 对应)
      // ...
    }
  }
}
Query Params
string
required
Defaults to BTC

交易币种(例如:BTC)。可通过 support-coins 接口获取支持的币种列表。

string
required
Defaults to 12h

数据时间范围(例如:all,1m,15m,1h,4h,12h)

string
Defaults to usd

返回数据的单位,可以选择 'usd' 或 'coin'。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json